<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c86925b39cecbf6085f87b421678696e">
  <dict>
    <!--2021-09-17 15:24:12.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:24:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
